div, h1, h2, h3, h4, p, ul, li, label, input, textarea, img, span{
	margin:0; padding:0;
}

body{
	padding:0; margin:0;
	background:#004b8c;
}
.spacer{
	line-height:0; font-size:0; clear:both;
}

/*-------------------- MAIN CSS --------------------*/


.main_wrap{
	width:823px;
	margin:0 auto; background:url(../images/background_image.jpg) 0 0 no-repeat; height:877px;
}
.meddile_main_wrap{
width:724px; margin:0 auto;
}
.top_wrap{
width:724px; float:left; padding:28px 0 0 0;
}
.nor_wrap{
width:724px; float:left;
}
/*-------------------------Logo----------------------------------*/
.logo_wrap{
width:213px; float:left; height:78px;
}
.company_name{
width:511px; float:left; height:78px;
}
.logo{
	width:213px; height:78px; display:block; 
	background:url(../images/logo.jpg) 0 0 no-repeat;
}
/*----------------------------------Nav----------------------------------*/
.nav_area{
width:462px; float:left;
}
.nav_position{
width:462px; height:36px; float:left; padding-top:20px;
}
.nav_area2{
width:130px; float:left; padding:0 132px 0 0;
}
.nav_wrap{
	width:100%;
	}
		.nav_wrap ul {
			margin:0;
			padding:0;
			list-style-type:none;
		}
		.nav_wrap ul li {
			margin:0;
			padding:0;
			list-style-type:none;
			float:left;
		}
			.nav_wrap ul li a.home:link, a.home:visited{
				width:77px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu5.jpg) 0 0 no-repeat;
			}
			.nav_wrap ul li a.home:hover, a.homeactive{
				width:77px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu.jpg) 0 -37px no-repeat;
			}
			.nav_wrap ul li a.why:link, a.why:visited{
				width:133px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu.jpg) -77px 0 no-repeat;
			}
			.nav_wrap ul li a.why:hover, a.whyactive{
				width:133px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu.jpg) -77px -37px no-repeat;
			}
			.nav_wrap ul li a.real:link, a.real:visited{
				width:123px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu.jpg) -210px 0 no-repeat;
			}
			.nav_wrap ul li a.real:hover, a.realactive{
				width:123px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu.jpg) -210px -37px no-repeat;
			}
			.nav_wrap ul li a.contact:link, a.contact:visited{
				width:129px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu.jpg) -333px 0 no-repeat;
			}
			.nav_wrap ul li a.contact:hover, a.contactactive{
				width:129px; height:36px; text-decoration:none; display:block;
				background:url(../images/menu.jpg) -333px -37px no-repeat;
			}

.time_wrap{
width:130px; height:20px;
}
.time_wrap1{
width:130px; float:left; height:36px;
}
a.free:link, a.free:visited{
	background:url(../images/menu.jpg) -461px 0 no-repeat;
	width:130px; height:36px; display:block; text-decoration:none;
	
	}
 a.free:hover, a.freeactive{
	background:url(../images/menu.jpg) -461px -37px no-repeat;
	width:130px; height:36px; display:block; text-decoration:none;
	}
.get_btn{
	background:url(../images/get_btn.jpg) 0 0 no-repeat;
	width:211px; height:43px; display:block;
}
.get_area{
width:211px; float:left; padding:22px 440px 0 73px; height:43px;
}
/*-----------------------------Body------------------------------------*/

.home_form_area{width:217px; height:264px; padding:99px 0 32px 486px; margin:0;}
.home_form_area_single{ width:217px; height:22px; padding:0; margin:4px 0 0 0}
.home_form_area_left{ width:67px; height:16px; padding:6px 0 0 0; margin:0; float:left; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.home_form_area_left_1{ width:67px; height:19px; padding:3px 0 0 0; margin:0; float:left; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.home_form_area_right{ width:136px; height:22px; padding:0; margin:0 0 0 7px; float:left;}
.home_form{ width:124px; height:20px; padding:0; margin:0; background-color:#fff; border:1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000;}
.home_form_pc{ width:124px; height:20px; padding:0; margin:0; background-color:#fff; border:1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#e92b91;}
.home_form_1{ width:84px; height:20px; padding:0; margin:0; background-color:#fff; border:1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; float:left;}
.home_form_area_1{width:84px; height:20px; padding:1px 0 0 0; margin:0; float:left; }

.home_form_2{ width:34px; height:20px; padding:0; margin:0; background-color:#fff; border:1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; float:left; }
.home_form_area_2{width:36px; height:20px; padding:1px 0 0 0; margin:0; float:left;}
.home_realsuccess_area{ width:137px; height:19px; padding:133px 0 10px 389px; margin:0;}


.take_wrap{
width:260px; float:left; padding:176px 415px 0 49px;
}
.bodytext{
	font:normal 13px/16px tahoma, Helvetica, Arial, sans-serif;
	color:#25588b;
}
.pinktext{
	font-size:15px; color:#e92b91; font-style:italic; font-weight:bold;
}
.rebate_wrap{
width:680px; margin:0 auto; padding:58px 0 0 0;
}
.moms{
width:338px; float:left; padding:0; margin:5px 0 0 1px;
}
.gettrial_text{
	font:normal 21px Arial, Helvetica, sans-serif; color:#000; padding:0 0 12px 0;
}
.gettrial_content{
color:#4e4e4e; font:normal 12px/16px Tahoma, Helvetica, Arial, sans-serif; padding: 0 0 15px 0;
}
.gettrial_btn{
	width:157px; height:29px; display:block; float:left; padding:0 182px 0 0;
	background:url(../images/getfree_btn.jpg) 0 0 no-repeat;
}
.succss{
width:310px; float:left; padding:0 0 0 20px;
}
.success_btn{
	width:115px; height:29px; display:block; float:left; padding:0 200px 0 0;
	background:url(../images/success_btn.jpg) 0 0 no-repeat;
}
/*-----------------------------Copy right--------------------------------*/
.copy_wrap{
width:724px; float:left; padding:25px 0 3px 0; height:23px;
}
.copy_area{
width:337px; float:left; height:23px; padding:0; margin:0 0 0 25px;
}
.copy_main_text{
font-family:tahoma, arial; color:#fff; text-align:right; font-size:11px; line-height:23px;
}
.copyright{
	font:normal 11px/23px Tahoma, Arial, Helvetica, sans-serif; color:#fff;
}
a.navf:link, a.navf:visited { 
	color:#fff; text-decoration:none; padding:0 6px 0 6px; font-family:tahoma, arial; line-height:23px; font-size:11px;
}

a.navf:hover,a.navfactive{
	color:#a7ff82; text-decoration:none; padding:0 6px 0 6px; font-family:tahoma, arial; line-height:23px; font-size:11px;
}
.footernav_area{
width:338px; float:right; height:23px; padding:0; margin: 0 24px 0 0;
}
.end_wrap{
width:600px; margin:0 auto; padding:18px 0 0 0;
}
.bottom_text{
	font:normal 10px/16px Tahoma, Arial, Helvetica, sans-serif;
	text-align:center; color:#6d9bc3;
}


.clear{clear:both;}